#branding img{width:100%;}

#headerstrip{height:180px !important;}

.bcg{background-attachment: scroll;}

.menu-item-has-children{cursor: pointer;}

.explorers-program #section1 .bcg{
		background-position:top left;
	}
.rectangle{width:980px;}

.triangle-r{left:-30px;}

/* Smartphones (portrait) ----------- */
@media only screen and (orientation : portrait) {
	html{background-image:url('/wordpress/wp-content/themes/stretch/images/fairyhouse_bg_grayscale.png');}

	.standout blockquote p{font-size:16px;}

	.standout p{font-size:12px;}

	.services .caption:first-of-type{margin-bottom:755px !important;}

	.natural-classroom-program #page-sidebar div.caption{margin-bottom:210px;}

	.explorers-program #section1{height:1350px !important;}

	

	.explorers-program .caption.mobile-1{margin-bottom:435px !important;}
	.explorers-program .caption.mobile-3{margin-bottom:425px !important;}
	.explorers-program .caption.mobile-5{margin-bottom:480px !important;}
	.explorers-program .caption.mobile-7{margin-bottom:245px !important;}

	.documentation div.caption{margin-bottom:125px;}

	#footer #copyright{font-size:6px;}
}


/* landscape ----------- */
@media only screen and (orientation : landscape) {
	#footer #copyright{font-size:10px;}
}
